lxqt-leave(1)

NAME
lxqt-leave - easily logout, reboot, shutdown, suspend, hibernate and lock screen from a dialog

SYNOPSIS
lxqt-leave [argument]

DESCRIPTION
lxqt-leave is a graphical Qt tool for easily triggering leave session actions: logout, reboot, shutdown, hibernate and lock screen. If run with an argument, the dialog is not shown and the action is executed directly.

OPTIONS

The options which apply to the lxqt-leave command are:

--logout

--lockscreen

--suspend

--hibernate

--shutdown

--reboot

--help

REPORTING BUGS
Report bugs to https://github.com/lxde/lxqt/issues

AUTHOR
This manual page was created by Paulo Lieuthier <paulolieuthier@gmail.com> for the LXQt project.